@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, 
section, summary, time, mark, audio, video { margin:0; padding:0; border:0; font-size:100%; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
body { font-family:'Apple SD Gothic Neo', 'Malgun Gothic', '맑은 고딕', 'Noto Sans KR', Dotum, 돋움, Arial, Helvetica, sans-serif; font-size:14px; color:#000; line-height:1; letter-spacing:-0.05em; min-width:1160px; position:relative; }
ol, ul { list-style:none; }
blockquote, q {	quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content:none; }
table {	border-collapse:collapse; border-spacing:0; }
legend { display:none; }
em, address { font-style:normal; font-weight:normal; }
button { cursor:pointer; border:0; }
img { vertical-align:top; border:0; }
a { color:#111; text-decoration:none; }
a:active, a:focus, a:link, a:visited { text-decoration:none; }
a:hover { text-decoration:underline; }
a:hover,a:active:hover, a:focus:hover, a:link:hover, a:visited:hover { text-decoration:underline; }

#header { position:relative; z-index:99; }
#container { position:relative; /*z-index:1;*/ }
.ajbg { background: #1fd97b; background: -moz-linear-gradient(left, #1fd97b 0%, #1fced9 100%); background: -webkit-linear-gradient(left, #1fd97b 0%,#1fced9 100%);
background: linear-gradient(to right, #1fd97b 0%,#1fced9 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fd97b', endColorstr='#1fced9',GradientType=1 ); }

.header_banner { position:relative; width:100%; height:60px; /*background:#4c37f5;*/ background:#3161ff url(https://image.ajunews.com/images/site/event/pick/2020/img/bn/pick2020_main_top_bg.jpg) center top no-repeat;  }
.header_banner .txt { display:block; width:800px; height:60px; margin:0 auto; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/event/pick/2020/img/bn/aju_inq_20201230_175133614.png) center top no-repeat; }
.header_banner .btn_close_bn { position:absolute; right:30px; top:17px; display:block; width:28px; height:28px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/banner/recruit2020_main_top_btn_close.png) no-repeat; }
.header_banner .btn_close_bn.black { background:url(https://image.ajunews.com/images/site/img/ajunews/banner/main_top_btn_close_black.png) no-repeat; }
.header_banner.hb_20210104 { background:url(https://image.ajunews.com/images/site/img/ajunews/banner/recruit210104_top_hb_bg.jpg) repeat-x; }
.header_banner.hb_20210104 .txt { width:1160px; background:url(https://image.ajunews.com/images/site/img/ajunews/banner/recruit210104_top_hb.jpg) center top no-repeat; }



/* header */
.head_top { position:relative; height:132px; background:#fff; }
.head_top .inner { position:relative; width:1160px; margin:0 auto; }
.head_top .inner:after { clear:both; display:block; content:''; }
.head_top .logo { float:left; width:191px; height:45px; margin:50px 30px 0 0; }
.head_top .logo a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/logo.png) no-repeat; }
.head_top .logo.logo0621 { width:308px; height:132px; margin:0 30px 0 0; }
.head_top .logo.logo0621 a { background:url(https://image.ajunews.com/images/site/img/ajunews/v4/logo_0621.jpg) no-repeat; }
.head_top .logo.logo0707 { width:308px; height:132px; margin:0 30px 0 0; }
.head_top .logo.logo0707 a { background:url(https://image.ajunews.com/images/site/img/ajunews/v4/logo_0707.jpg) no-repeat; }
.head_top .logo.logo0716 { width:308px; height:132px; margin:0 30px 0 0; }
.head_top .logo.logo0716 a { background:url(https://image.ajunews.com/images/site/img/ajunews/v4/logo_0716.jpg) no-repeat; }
.head_top .logo.logo0717 { width:308px; height:132px; margin:0 30px 0 0; }
.head_top .logo.logo0717 a { background:url(https://image.ajunews.com/images/site/img/ajunews/v4/logo_0717.jpg) no-repeat; }
.head_top .logo.logoevt { width:auto; height:132px; margin:0 30px 0 0; }
.head_top .logo.logoevt a { text-indent:inherit; background:none; }

.head_top .date_area { float:left; margin-top:50px; }
.head_top .date_area .today { font-size:14px; font-weight:bold; letter-spacing:-0.02em; }
.head_top .date_area .today span { font-family:Tahoma; padding-right:3px; letter-spacing:0; }
.head_top .date_area .family_site { margin-top:12px; }
.head_top .date_area .family_site li { float:left; position:relative; }
.head_top .date_area .family_site li a { font-size:14px; padding:0 16px 0 14px; letter-spacing:-0.02em; }
.head_top .date_area .family_site li:first-child a { padding:0 16px 0 0; }
.head_top .date_area .family_site li:before { content:''; position:absolute; left:0; top:3px; width:1px; height:12px; background:#eee; }
.head_top .date_area .family_site li:first-child:before { display:none; }

.head_top .family_site_2 { position:absolute; right:0; top:10px; }
.head_top .family_site_2 li { float:left; position:relative; height:23px; border:1px solid #dfdfdf; border-radius:12px; margin-left:5px; }
.head_top .family_site_2 li a { font-size:12px; line-height:23px; letter-spacing:-0.02em; padding:0 12px; }

.head_top .stock_area { position:absolute; right:0px; top:35px; width:380px; height:60px; overflow:hidden; }
.head_top .stock_area .stock { position:relative; }
.head_top .stock_area .stock:after { clear:both; display:block; content:''; }
.head_top .stock_area .stock > div { float:left; width:120px; text-align:left; letter-spacing:0; }
.head_top .stock_area .stock > div.kright { margin-left:13px; }
.head_top .stock_area .stock > div a:hover { text-decoration:none; }
.head_top .stock_area .stock > div.red a { color:#ff3535; }
.head_top .stock_area .stock > div.blue a { color:#0374ff; }
.head_top .stock_area .stock > div.gray a { color:#777; }
.head_top .stock_area .stock > div .nara { display:block; line-height:16px; font-weight:bold; letter-spacing:0px; font-size:13px; color:#333; }
.head_top .stock_area .stock > div .price { display:block; font-family:Tahoma; font-weight:bold; font-size:23px; margin-top:2px; }
.head_top .stock_area .stock > div .gap { display:block; margin-top:3px; }
.head_top .stock_area .stock > div .gap:after { clear:both; display:block; content:''; }
.head_top .stock_area .stock > div .gap em { float:left; font-family:Tahoma; font-size:14px; }
.head_top .stock_area .stock > div .gap .change { padding-left:12px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_stock.png) no-repeat; }
.head_top .stock_area .stock > div.red .gap .change { background-position:0px 5px; }
.head_top .stock_area .stock > div.blue .gap .change { background-position:0px -15px; }
.head_top .stock_area .stock > div.gray .gap .change { background-position:0px -34px; }
.head_top .stock_area .stock > div .gap .rate { margin-left:10px; }
.head_top .stock_area .stock p { float:left; width:105px; /*font-family:Dotum;*/ font-size:12px; color:#aaa; margin-top:42px; text-align:right; padding:0 12px 0 0; letter-spacing:0; box-sizing:border-box; }
.head_top .stock_area .bx-wrapper { width:361px; overflow:hidden; margin:0!important; margin-right:20px!important; }
.head_top .stock_area .bx-wrapper .bx-controls a { position:absolute; right:0px; width:19px; height:30px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_arr_stock.gif) no-repeat; }
.head_top .stock_area .bx-wrapper .bx-controls a.bx-prev { top:0px; background-position:0px 0px; }
.head_top .stock_area .bx-wrapper .bx-controls a.bx-next { top:30px; height:29px; background-position:0px -30px; }
.head_top .stock_area .bx-wrapper .bx-controls a.bx-prev:hover { background-position:-18px 0px; }
.head_top .stock_area .bx-wrapper .bx-controls a.bx-next:hover { background-position:-18px -30px; }

.head_nav { position:relative; width:100%; height:56px; border-top:1px solid #eee; background:#fff; z-index:99; }
.head_nav > .inner { position:relative; width:1160px; height:53px; margin:0 auto; z-index:99; }
.head_nav .btn_nav_all { float:left; margin-top:10px; }
.head_nav .btn_nav_all a { display:block; padding:8px 8px 8px 0; }
.head_nav .btn_nav_all a em { display:block; width:20px; height:17px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/icons_v4.png) -70px -62px no-repeat; }
.head_nav .btn_search { float:left; margin-top:10px; }
.head_nav .btn_search a { display:block; padding:6px 7px 7px 7px; }
.head_nav .btn_search a em { display:block; width:20px; height:20px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/icons_v4.png) -44px -62px no-repeat; }
.head_nav .nav_lst { float:left; margin-left:13px; }
.head_nav .nav_lst:after { clear:both; display:block; content:''; }
.head_nav .nav_lst li { float:left; margin-right:31px; }
.head_nav .nav_lst li a { display:block; line-height:53px; font-size:15px; font-weight:bold; }

.head_nav .aju_event { float:right; width:204px; height:50px; position:relative; margin-top:2px; overflow:hidden; }
.head_nav .aju_event .bx-wrapper { width:150px; }
.head_nav .aju_event .bx_topbanner { width:150px; height:50px; background:#eee; }
.head_nav .aju_event .bx_topbanner img { width:150px; height:50px; }
.head_nav .aju_event .bx-wrapper .bx-controls a { position:absolute; top:17px; width:10px; height:18px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/icons_v4.png) no-repeat; }
.head_nav .aju_event .bx-wrapper .bx-controls a.bx-prev { left:0px; background-position:-26px -110px; }
.head_nav .aju_event .bx-wrapper .bx-controls a.bx-next { right:0; background-position:-40px -110px; }

.head_nav .head_line { position:relative; display:block; height:3px; background:#1fd97b; background: -moz-linear-gradient(left, #1fd97b 0%, #1fced9 100%); background: -webkit-linear-gradient(left, #1fd97b 0%,#1fced9 100%);
background: linear-gradient(to right, #1fd97b 0%,#1fced9 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fd97b', endColorstr='#1fced9',GradientType=1 ); }
.nav_bin { width:100%; height:56px; display:none; }
.head_nav.fixed { position:fixed; top:0; }
.head_nav.fixed + .nav_bin { display:block; }

.head_nav2 .hd_realtime { float:left; width:780px; height:53px; margin-left:23px; display:block; visibility:hidden; height:0; overflow:hidden; }
.head_nav2 .hd_realtime .logo { float:left; width:94px; height:21px; margin-top:17px; }
.head_nav2 .hd_realtime .logo a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/realtime_txt.png) 0 -1px no-repeat; }
.head_nav2 .hd_realtime .realtime { float:left; margin-left:15px; }
.head_nav2 .hd_realtime .realtime .title { float:left; width:108px; height:17px; margin-top:19px; }
.head_nav2 .hd_realtime .realtime .title a { display:block; width:100%; height:100%; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/realtime_txt.png) -109px -4px no-repeat; }
.head_nav2 .hd_realtime .realtime .realtime_slide { float:left; width:530px; height:50px; margin:2px 0 0 20px; }
.head_nav2 .hd_realtime .realtime .bx_realtime li { width:100%; height:50px; }
.head_nav2 .hd_realtime .realtime .bx_realtime li a { float:left; width:auto; max-width:470px; height:50px; line-height:50px; font-size:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.head_nav2 .hd_realtime .realtime .bx_realtime li em { float:left; width:50px; height:50px; line-height:50px; text-align:right; font-size:13px; color:#999; }
.head_nav2.fixed .nav_lst { display:none; }
.head_nav2.fixed .hd_realtime { visibility:visible; height:53px; }
.head_nav2.fixed .hd_realtime .logo { width:auto!important; }

.search_layer { position:absolute; left:0; top:56px; width:100%; height:140px; background:#fff; display:none; z-index:98; }
.search_layer.open { display:block; box-shadow:0px 4px 5px 0px rgba(0,0,0,0.3); }
.search_layer .inner { width:1160px; height:auto; margin:0 auto; padding:38px 0 0 210px; box-sizing:border-box; }
.search_layer .search_form { float:left; position:relative; width:738px; height:58px; border:1px solid #222; }
.search_layer .search_form label { display:none; }
.search_layer .search_form input { width:550px; height:30px; line-height:30px; font-size:22px; border:0; margin:14px 0 0 20px; }
.search_layer .search_form input[type="text"]:focus { outline:none; }
.search_layer .search_form button { position:absolute; right:0; top:0; width:138px; height:59px; font-size:22px; color:#fff; background:#222; }
.search_layer .search_btn_close { float:left; width:40px; height:40px; margin:10px 0 0 30px; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/icons_v4.png) 0 -62px no-repeat; }

.nav_all_layer { position:absolute; left:0; top:-1px; width:100%; background:#fff; display:none; z-index:99; }
.nav_all_layer:after { content:''; display:block; width:100%; height:3px; margin-top:70px; background:#1fd97b; background: -moz-linear-gradient(left, #1fd97b 0%, #1fced9 100%); background: -webkit-linear-gradient(left, #1fd97b 0%,#1fced9 100%);
background: linear-gradient(to right, #1fd97b 0%,#1fced9 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1fd97b', endColorstr='#1fced9',GradientType=1 ); }
.nav_all_layer.open { display:block; box-shadow:0px 5px 4px 0px rgba(0,0,0,0.3); }
.nav_all_layer .inner { position:relative; width:1160px; height:auto; margin:0 auto; padding-top:40px; box-sizing:border-box; }
.nav_all_layer .nav_all_title { height:42px; font-size:22px; font-weight:bold; border-bottom:1px solid #111; }
.nav_all_layer .nav_btn_close { position:absolute; right:0; top:40px; width:23px; height:23px; overflow:hidden; text-indent:-500em; overflow:hidden; text-indent:-500em; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/icons_v4.png) 0 -104px no-repeat; }
.nav_all_layer .na_wrap { position:relative; margin-top:28px; border-bottom:1px solid #111; }
.nav_all_layer .na_wrap:after { clear:both; display:block; content:''; }
.nav_all_layer .na_wrap .na_lst { float:left; width:580px; margin-bottom:22px; }
.nav_all_layer .na_wrap .na_lst > a { display:block; font-size:17px; font-weight:bold; }
.nav_all_layer .na_wrap .na_lst ul { margin:16px 0 0; }
.nav_all_layer .na_wrap .na_lst ul:after { clear:both; display:block; content:''; }
.nav_all_layer .na_wrap .na_lst li { float:left; margin:0 38px 19px 0; }
.nav_all_layer .na_wrap .na_lst li:last-child { margin-right:0px; }
.nav_all_layer .na_wrap .na_lst li a { display:block; font-size:15px; }
.nav_all_layer .na_wrap .na_lst li.lst_3d > a { float:left; }
.nav_all_layer .na_wrap .na_lst li.lst_3d > a + ul { float:left; margin:0 0 0 20px; }
.nav_all_layer .na_wrap .na_lst li.lst_3d > a + ul:before { content:''; float:left; width:1px; height:12px; background:#eee; margin:1px 14px 0 0; }
.nav_all_layer .na_wrap .na_lst li.lst_3d > a + ul li { margin:0 30px 19px 0; }
.nav_all_layer .na_wrap .na_lst li.lst_3d > a + ul li:last-child { margin-right:0; }
.nav_all_layer .na_wrap .na_lst li.lst_3d > a + ul li a { font-size:14px; color:#888; }

.nav_all_layer .na_wrap .na_lst2 { float:left; width:580px; }
.nav_all_layer .na_wrap .na_lst2 ul:after { clear:both; display:block; content:''; }
.nav_all_layer .na_wrap .na_lst2 li { float:left; border:1px solid #ccc; margin:0 10px 5px 0; }
.nav_all_layer .na_wrap .na_lst2 li a { display:block; min-width:105px; font-size:15px; font-weight:bold; line-height:35px; padding:0 24px; text-align:center; box-sizing:border-box; }
.nav_all_layer .na_wrap2 { position:relative; }
.nav_all_layer .na_wrap2:after { clear:both; display:block; content:''; }
.nav_all_layer .na_wrap2 .na_lst3 { float:left; margin-top:18px; }
.nav_all_layer .na_wrap2 .na_lst3 ul:after { clear:both; display:block; content:''; }
.nav_all_layer .na_wrap2 .na_lst3 li { position:relative; float:left; }
.nav_all_layer .na_wrap2 .na_lst3 li a { display:block; font-size:17px; color:#2e8780; font-weight:bold; padding:0 10px 0 10px; }
.nav_all_layer .na_wrap2 .na_lst3 li:first-child a { padding:0 10px 0 0; }
.nav_all_layer .na_wrap2 .na_lst3 li:before { content:''; position:absolute; left:0; top:2px; width:1px; height:16px; background:#eee; }
.nav_all_layer .na_wrap2 .na_lst3 li:first-child:before { display:none; }
.nav_all_layer .na_wrap2 .na_lst4 { float:right; margin-top:23px; }
.nav_all_layer .na_wrap2 .na_lst4 ul:after { clear:both; display:block; content:''; }
.nav_all_layer .na_wrap2 .na_lst4 li { float:left; margin-left:20px; }
.nav_all_layer .na_wrap2 .na_lst4 li:first-child { margin-left:0px; }
.nav_all_layer .na_wrap2 .na_lst4 li a { display:block; font-size:15px; color:#555; font-weight:bold; }

.layer_blind { position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.4); z-index:97; display:none; }

/* content */
.tit { display:block; }
.thumb { display:block; position:relative; overflow:hidden; }
.thumb img { display:block; width:100%; height:100%; }
.thumb:after { display:block; position:absolute; top:0; left:0; width:100%; height:100%; border:1px solid rgba(0,0,0,0.03); content:''; box-sizing:border-box; }
.lead { display:block; }
a.lead:hover { text-decoration:none; }

/* footer */
#footer { position:relative; border-top:1px solid #eaeaea; background:#fcfcfc; }
#footer .inner { position:relative; width:1150px; margin:0 auto; letter-spacing:0; }
.f_menu { width:100%; height:70px; border-bottom:1px solid #eaeaea; }
.f_menu .policy { width:1160px; margin:0 auto; padding-top:29px; }
.f_menu .policy:after { clear:both; display:block; content:''; }
.f_menu .policy li { float:left; margin-right:32px; }
.f_menu .policy li a { display:block; line-height:16px; /*font-family:Dotum;*/ font-size:13px; color:#111; padding:0 10px; }
.f_menu .policy li:first-child a { padding:0 10px 0 0; }
.f_menu .policy li.inc { width:124px; height:31px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/partner_inc.png) no-repeat; overflow:hidden; text-indent:-500em; margin:-7px 0 0 10px; }
.f_menu .policy li.inc a { width:100%; height:100%; padding:0; }
.f_menu .btn_all_menu { float:right; width:164px; height:61px; border-left:1px solid #eee; border-right:1px solid #eee; margin-top:1px; }
.f_menu .btn_all_menu a { display:block; width:100%; height:100%; }
.f_menu .btn_all_menu a span { float:left; /*font-family:Dotum;*/ font-size:12px; color:#109675; margin:25px 0 0 30px; }
.f_menu .btn_all_menu a span em { display:inline-block; width:5px; height:10px; background:url(https://image.ajunews.com/images/site/img/ajunews/icon_all.png) -280px -30px no-repeat; margin:0 0 0 4px; }
.f_menu .btn_fm_inc a { position:absolute; right:0; top:80px; width:110px; height:28px; background:url(https://image.ajunews.com/images/site/img/ajunews/partner_inc.jpg) no-repeat; overflow:hidden; text-indent:-500em; }
.f_info_area { width:1160px; margin:0 auto; padding-bottom:25px; }
.f_info_area:after { clear:both; display:block; content:''; }
.f_info_area .f_logo { float:left; width:150px; }
.f_info_area .f_logo span { float:left; width:116px; height:27px; background:url(https://image.ajunews.com/images/site/img/ajunews/v4/f_logo.png) no-repeat; overflow:hidden; text-indent:-500em; margin:35px 0 0 0; }
.f_info_area .f_info { float:left; width:965px; margin-top:33px; } 
.f_info_area .f_info span { position:relative; display:inline-block; line-height:18px; /*font-family:Dotum;*/ font-size:13px; color:#666; letter-spacing:0; margin-bottom:9px; padding:0 12px; }
.f_info_area .f_info span:before { content:''; position:absolute; left:0; top:4px; width:1px; height:9px; background:#eee; }
.f_info_area .f_info span.fst { padding:0 10px 0 0; }
.f_info_area .f_info span.fst:before { display:none; }
.f_info_area .f_info span.copyright { color:#666; margin-top:15px; }
.f_info_area .f_info span.copyright em { color:#111; font-weight:bold; }

.startpage_btn{position: absolute; left: 0; top: 20px; font-size: 12px; color:#111; letter-spacing: -0.6px;}
.startpage_btn:after{display: inline-block; clear: both; content: ""; margin-left: 5px; width: 17px; height: 17px; background: url(https://image.ajunews.com/images/site/img/ajunews/v4/startpage_icon.png) 50% 50% no-repeat; background-size: 17px; vertical-align: text-top;}